
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33801.468
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{99AAB3BD-FA07-44B0-AEFE-8C3424A773CC}"
	ProjectSection(SolutionItems) = preProject
		LogDashboard.sln.licenseheader = LogDashboard.sln.licenseheader
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "LogDashboard.UI", "LogDashboard.UI\LogDashboard.UI.csproj", "{AF3B84E0-E237-44F3-9043-26D571F8B31D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "LogDashboard", "LogDashboard\LogDashboard.csproj", "{66F98C3C-539E-4A4F-AF39-DF2A62AD1C5C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AF3B84E0-E237-44F3-9043-26D571F8B31D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AF3B84E0-E237-44F3-9043-26D571F8B31D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AF3B84E0-E237-44F3-9043-26D571F8B31D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AF3B84E0-E237-44F3-9043-26D571F8B31D}.Release|Any CPU.Build.0 = Release|Any CPU
		{66F98C3C-539E-4A4F-AF39-DF2A62AD1C5C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{66F98C3C-539E-4A4F-AF39-DF2A62AD1C5C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{66F98C3C-539E-4A4F-AF39-DF2A62AD1C5C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{66F98C3C-539E-4A4F-AF39-DF2A62AD1C5C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2F4122A7-E92D-4788-BD7F-12983BC7718A}
	EndGlobalSection
EndGlobal
